Daboweb

Vulnerabilidad en PGM

Publicado por Dabo on septiembre 15, 2006
Programas

Actualización de seguridad MS06-052 para Windows. Una vulnerabilidad en PGM (Multidifusión general pragmática) podría permitir la ejecución remota de código (919007). Toda la información y descarga. También disponible desde el update del sistema.

¿Quieres comentar algo sobre este post? Puedes hacerlo en nuestro foro de noticias.

Puedes seguir nuestras actualizaciones vía RSS, en Facebook y también desde Twitter.